;
; Compaq SCSI Adapter (001379 or 001846)
;
BOARD
   ID = "CPQFD17"
   NAME = "COMPAQ SCSI Tape Adapter"
   MFR = "COMPAQ"
   CATEGORY = "MSD"
   SLOT = ISA16
   LENGTH = 338
   AMPERAGE = 600
   VERSION = 1.27
   REV = 1

INCLUDE = "CPQFD17.OVL"
